@font-face{font-family:'ProximaNova-Bold'; src:url('fonts/ProximaNova-Bold.otf');}
@font-face{font-family:'ProximaNova-Light';	src:url('fonts/ProximaNova-Light.otf');}
@font-face{font-family:'ProximaNova-Regular'; src:url('fonts/ProximaNova-Regular.otf');}
@font-face{font-family:'ProximaNova-Extrabold'; src:url('fonts/ProximaNova-Extrabold.otf');}
@font-face{font-family:'ProximaNova-Semibold'; src:url('fonts/ProximaNova-Semibold.otf');}
@font-face{font-family:'ProximaNova-LightIT';	src:url('fonts/ProximaNova-LightItalic.otf');}
@font-face{font-family:'OpenSans-Regular';	src:url('fonts/OpenSans-Regular-webfont.ttf');}

strong{font-weight:normal; font-family:'ProximaNova-Bold';}
.desktop{}
.mobile{display:none !important;}
@media only screen and (max-width: 767px) {
.desktop{display:none !important;}
.mobile{display:block !important;}
}
.togglemenu{padding:35px 0 0; float:right; width:34px; display:none;}
body{font-family:'ProximaNova-Regular'; color:#303336;}
.containor{width:100%; float:left;}
.containor.clients, .containor.menu_bg{background:#ebedee;}
.containor.clients.in{margin-top:85px;}
.containor.menu_bg .logo{margin:15px 0;}
.containor.menu_bg ul.main_menu{margin:0px;}
.containor.menu_bg ul.main_menu1{float:right;margin:30px 0;}
.containor.menu_bg ul li{display:inline; text-transform:uppercase;}
.containor.menu_bg ul.main_menu li{display:inline-block; font-size:13px; font-family:'ProximaNova-Bold'; height:91px; line-height:91px;} 
.containor.menu_bg ul.main_menu1 li{display:inline; font-size:11px; font-family:'ProximaNova-Light';}
.containor.menu_bg ul.main_menu li a{color:#8b8b8b; padding:0 8px;}
.containor.menu_bg ul.main_menu li a:hover{color:#040662; background:url(../images/ddarow.png) no-repeat center bottom;}
.containor.menu_bg ul.main_menu li.active a:hover{color:#040662; background:url(../images/ddarow.png) no-repeat center bottom;}
.containor.menu_bg ul.main_menu li.active a, .containor.menu_bg ul.main_menu1 li.active a{color:#040662; background:transparent;}
.containor.menu_bg ul.main_menu1 li a{color:#8b8b8b; padding:0 6px;}

.containor.menu_bg .mobimenu{width:80%; z-index:10001; background:#131436; position:absolute; margin-left:-10px; top:0; display:none;}
.containor.menu_bg .mobimenu ul{margin:0;}
.containor.menu_bg .mobimenu ul li{display:block; text-transform:uppercase;}
.containor.menu_bg .mobimenu ul li a{color:#fff; font-family:'ProximaNova-Semibold'; font-size:1em; border-bottom:1px solid #1c1d3e; padding:15px; display:block;}
.containor.menu_bg .mobimenu ul li a img{float:right;}
.containor.menu_bg .mobimenu ul li.pmain a{color:#6b6da2; font-family:'ProximaNova-Light'; font-size:0.938em; border-bottom:1px solid #131436; padding:15px;}
.socila:hover{opacity:0.5;}
@media only screen and (max-width: 767px) {
.containor.menu_bg .logo{margin:18px 0; height:42px;}
.togglemenu{display:block;}
}

.containor.banner1{background:#010226 url(../images/banner.png) no-repeat center; background-size:cover; font-family:'ProximaNova-Light'; padding:160px 0;}
.containor.banner1 img{display:block; margin:0 auto;}
.containor.banner1 p{text-align:center; color:#fff; font-size:16px; line-height:26px; margin:25px 0;}
.containor.banner1 a{color:#fff; text-align:center; border:2px solid #fff; line-height:45px; font-size:18px; text-transform:uppercase; -webkit-transition-duration: 0.4s; -moz-transition-duration: 0.4s; -o-transition-duration: 0.4s; transition-duration: 0.4s;}
.containor.banner1 a:hover{color:#101344; background:#fff;}

.founded{padding:80px 0; text-align:center; font-family:'ProximaNova-Regular';}
.founded label{display:block; text-transform:uppercase; color:#7f8c8d; line-height:24px; font-size:24px; font-family:'ProximaNova-Light';}
.founded h2{font-family:'ProximaNova-Bold'; font-size:30px; line-height:30px; margin:30px 0; color:#303336;}
.founded p{text-align:center; color:#303336; font-size:16px; line-height:24px; margin:25px 0;}
.founded a{color:#fff; text-align:center; border:2px solid #7f8c8d; line-height:48px; font-size:16px; color:#7f8c8d; text-transform:uppercase; -webkit-transition-duration: 0.4s; -moz-transition-duration: 0.4s; -o-transition-duration: 0.4s; transition-duration: 0.4s;}
.founded a:hover{color:#fff; background:#7f8c8d;}

.designs{background:#ebedee;}
.designs h1{text-align:center; font-size:48px; line-height:48px; color:#040662; font-family:'ProximaNova-Light'; padding-top:78px;}
.designs p{line-height:24px; font-size:16px; text-align:center;}
.designs ul.bxslider li h3{font-size:36px; font-family:'ProximaNova-Bold'; margin-top:100px; color:#303336; text-transform:uppercase;}
.designs ul.bxslider li img{display:block; margin:0 auto;}
.designs ul.bxslider li{padding-bottom:40px;}
.designs ul.bxslider li p{font-size:15px; text-align:left; line-height:22px; color:#303336;}
.designs ul.bxslider li a{color:#fff; text-align:center; border:2px solid #7f8c8d; line-height:48px; font-size:16px; color:#7f8c8d; text-transform:uppercase; -webkit-transition-duration: 0.4s; -moz-transition-duration: 0.4s; -o-transition-duration: 0.4s; transition-duration: 0.4s;}
.designs ul.bxslider li a:hover{color:#fff; background:#7f8c8d;}

.download{}
.download .half{width:50%; float:left; min-height:349px; position:relative;}
.download .half.dream{background:#78789e url(../images/left.png) no-repeat right;}
.download .half.dream img{position:absolute; right:80px; top:0; bottom:0; margin:auto; z-index:10001;}
.download .half.dream .overlay{position:absolute; display:block; width:100%; height:100%; background:rgba(5,6,76,0.65); opacity:0; -webkit-transition-duration: 0.4s; -moz-transition-duration: 0.4s; -o-transition-duration: 0.4s; transition-duration: 0.4s;}
.download .half.dream:hover{cursor:pointer;}
.download .half.dream:hover .overlay{opacity:1;}

.download .half.download1{background:#002b72 url(..//download.png) no-repeat left;}
.download .half.download1 img{width:100%;}
.download .half.download1 .overlay{position:absolute; display:block; width:100%; height:100%; background:rgba(5,6,76,0.65) url(../images/downlhover.png) no-repeat 50% 50%; opacity:0; -webkit-transition-duration: 0.4s; -moz-transition-duration: 0.4s; -o-transition-duration: 0.4s; transition-duration: 0.4s;}
.download .half.download1:hover{cursor:pointer;}
.download .half.download1:hover .overlay{opacity:1;}

.handl{background:url(../images/hndlan.png) no-repeat center; background-size:cover; min-height:300px;}
.know{position:relative; min-height:300px;}
@media screen and (min-width:1281px){.handl{background:url(..//hndlan.png) no-repeat center; background-size:cover; min-height:600px;}
.know{position:relative; min-height:600px;}}
.know a{position:absolute; bottom:0; right:0; padding:27px 24px; background:#fff; text-transform:uppercase; color:#839749; font-size:20px; font-family:'ProximaNova-Bold'; -webkit-transition-duration: 0.4s; -moz-transition-duration: 0.4s; -o-transition-duration: 0.4s; transition-duration: 0.4s;}
.know a:hover{background:#839749; color:#fff;}

.portfolio{}
.portfolio h1{font-family:'ProximaNova-Bold'; font-size:48px; line-height:48px; text-align:center; padding-bottom:0px; padding-top:70px;}
.portfolio p.main{text-align:center;}
.portfolio .imgdiv{width:100%; position:relative; cursor:pointer;}
.portfolio .imgdiv .overlay{position:absolute; display:block; width:100%; height:100%; background:rgba(202,170,123,0.70) url(../images/view.png) no-repeat 50% 50%; opacity:0; -webkit-transition-duration: 0.4s; -moz-transition-duration: 0.4s; -o-transition-duration: 0.4s; transition-duration: 0.4s; z-index:999;}
.portfolio .imgdiv:hover .overlay{opacity:1;}
.portfolio .imgdiv img{margin:0 auto; margin-top:65px; width:100%; display:block;}
.portfolio h2{font-family:'ProximaNova-Bold'; font-size:26px; padding:0px; margin-top:20px;}
.portfolio p{margin-bottom:0px; font-size:16px; font-family:'ProximaNova-Light';}
.portfolio.last{margin-bottom:80px;}

.about{background:#010226 url(../images/about.png) no-repeat center; background-size:cover; min-height:351px; padding:135px 0; margin-bottom:111px;}
.aboutlast{background:#010226 url(../images/abbanner.png) no-repeat center; min-height:304px; margin-top:111px;}
.about h1{font-family:'ProximaNova-Bold'; letter-spacing:-3px; padding:0px; text-align:center; color:#fff; font-size:48px;}
.about p{text-align:center; color:#fff; font-size:16px; font-family:'ProximaNova-Light'; margin-bottom:0px;}
p.big{font-size:28px; color:#a1a5a5; line-height:40px; font-family:'ProximaNova-Bold'; letter-spacing:-2px; margin-bottom:0px;}
.abouttxt{}
.abouttxt p{font-size:16px; color:#303336; line-height:24px; font-family:'ProximaNova-Regular';}
.abouttxt p a{color:#4717c6;}
.abouttxt p a:hover{text-decoration:underline;}

.contact{margin:72px 0;}
.contact h1{font-family:'ProximaNova-Bold'; letter-spacing:-3px; padding:0px; text-align:center; color:#303336; font-size:48px; line-height:48px;}
.contact h2{font-size:30px; letter-spacing:-2px; font-family:'ProximaNova-Light'; line-height:30px; padding:0 0 25px;}
.contact h2.pad{margin-top:55px;}
.contact form{margin:0;}
.contact form input[type=text], .contact form input[type=email], .contact form textarea{width:100%; background:#eaeaea; border:0px; padding:20px; font-size:15px; font-family:'ProximaNova-Light'; margin:0 0 20px; color:#848484;}
.contact form input[type=submit]{color:#3c3d3f; font-size:18px; line-height:18px; font-family:'ProximaNova-Bold'; border:1px solid #a8a8a8; padding:20px 27px; -webkit-transition-duration: 0.4s; -moz-transition-duration: 0.4s; -o-transition-duration: 0.4s; transition-duration: 0.4s; background:#fff; margin:0;}
.contact form input[type=submit]:hover{cursor:pointer; background:#a8a8a8; color:#fff;}
.contact p{color:#3c3d3f; font-size:18px; line-height:24px; font-family:'ProximaNova-Regular';}
.contact p a{color:#3c3d3f;}
.contact p a:hover{text-decoration:underline;}
.contact p.number{font-family:'ProximaNova-Bold'; color:#8d8d8d; font-size:53px; letter-spacing:-2px;}
.contact.cin{padding-bottom:102px; margin:0;}


.design_tab{background:#e0e3e4; border-top:1px solid #cccfcf;}
.tab-content h1{font-size:48px; line-height:48px; font-family:'ProximaNova-Bold'; color:#303336; text-align:center; padding:0;}
.tab-content p{font-size:16px; line-height:26px; font-family:'ProximaNova-Regular'; color:#303336; text-align:center; margin-bottom:40px;}
.tab-content img{display:block; margin:0 auto 50px;}
.des_black{background:#000; color:#fff;}
.des_black img{display:block; margin:110px auto 0;}
.des_black table{margin:55px 0;}
.des_black table th, .des_black table td{color:#fff; font-size:16px; height:39px; text-transform:uppercase; border-bottom:1px solid #343434;}
.des_black table th{font-family:'ProximaNova-Bold'; font-weight:normal; padding-left:10px;}
.des_black table td{font-family:'ProximaNova-Regular'; font-weight:normal; text-align:right; padding-right:10px;}
.des_black table tr:last-child th, .des_black table tr:last-child td{border-bottom:0px;}

.need{background:#010226 url(../images/need.png) no-repeat center; background-size:cover; min-height:351px; padding:135px 0; margin-bottom:75px;}
.need h1{font-family:'ProximaNova-Bold'; letter-spacing:-3px; padding:0px; text-align:center; color:#fff; font-size:48px;}
.need p{text-align:center; color:#fff; font-size:16px; font-family:'ProximaNova-Light'; margin-bottom:0px;}
.needtxt{}
.needtxt p{color:#303336; line-height:24px; font-size:16px; font-family:'ProximaNova-Regular'; margin-bottom:25px;}
.needtxt p:last-child{margin-bottom:65px;}

.services{padding:80px 0;}
.services_bg{background:#ebedee; padding:80px 0;}
.services h2, .services_bg h3{color:#040662; font-size:48px; line-height:48px; font-family:'ProximaNova-Light'; padding-bottom:36px; padding-top:0px; letter-spacing:-2px;}
.services_bg h3{padding-top:50px;}
.services p, .services_bg p{color:#5c6063; font-size:16px; line-height:24px; font-family:'ProximaNova-Regular';}
.services.bpad{padding-bottom:100px;}

ul.service_list{width:100%; display:block;}
ul.service_list li{display:block; padding:80px 0;}
ul.service_list li h2{color:#040662; font-size:48px; line-height:48px; font-family:'ProximaNova-Light'; padding-bottom:36px; padding-top:0px; letter-spacing:-2px;}
ul.service_list li img{width:100%}
ul.service_list li p{color:#5c6063; font-size:16px; line-height:24px; font-family:'ProximaNova-Regular';}
ul.service_list li .halfl{width:48.93617%; float:left;}
ul.service_list li .halfl:first-child{float:right;}
ul.service_list li:nth-child(even){background:#ebedee;}
ul.service_list li:nth-child(even) .halfl{float:right;}
ul.service_list li:nth-child(even) .halfl:first-child{float:left;}


.specials{position:fixed; background:rgba(0,0,0,0.80); width:100%; height:100%; z-index:10002; display:none;}
.specials .specials_in a.close{position:absolute; top:15px; right:15px;}
.specials .specials_in label{text-transform:uppercase; color:#57595c; font-family:'ProximaNova-Bold'; font-size:18px; text-align:center; display:block;}
.specials .specials_in p{margin:10px 0; text-align:center;}
.specials .specials_in label a{color:#57595c;}
.specials .specials_in label span{color:#040662;}
.specials .specials_in img{display:block; margin:0 auto 30px;}
.specials .specials_in label.refer{font-size:48px; color:#040662; line-height:36px; font-family:'ProximaNova-Light'; margin-bottom:30px;}
.specials .specials_in label.refer span{font-size:41px;}

.specials .specials_in{background:#fff; max-width:600px; left:0; right:0; top:0; bottom:0; margin:auto; max-height:502px; position:absolute; padding:60px;}

.supplier{}
.supplier h1{font-family:'ProximaNova-Bold'; letter-spacing:-3px; padding:0px; text-align:center; color:#303336; font-size:48px; margin-top:70px;}
.supplier p{text-align:center; color:#303336; font-size:16px; font-family:'ProximaNova-Regular'; margin-bottom:30px;}
.supplier h2{font-family:'ProximaNova-Light'; letter-spacing:-1px; padding:0px; text-align:center; color:#949698; font-size:30px; margin-bottom:30px;}
.bordes{border-top:1px solid #e1e1e1; margin-top:20px;}
.tiles.four_up > li img:hover, .tiles.four_up > .tile img:hover{opacity:0.7;}




.pdetail{background:#010226 url(../images/pdetail.png) no-repeat center; background-size:cover; height:351px; padding:94px 0;}
.pdetail.longtree{background:#010226 url(../images/longtree.png) no-repeat center;}
.pdetail.sofia{background:#010226 url(../images/sofia.png) no-repeat center;}
.pdetail.chester{background:#010226 url(../images/longtree.png) no-repeat center;}
.pdetail.estel{background:#010226 url(../images/este.png) no-repeat center;}

.pdetail h1{font-family:'ProximaNova-Bold'; letter-spacing:-3px; padding:0px; text-align:center; color:#fff; font-size:48px;}
.pdetail p{text-align:center; color:#fff; font-size:16px; font-family:'ProximaNova-Light'; margin-bottom:0px;}
.pdetail1{padding:95px 0;}
.pdetail1 p{font-size:22px; line-height:30px; font-family:'ProximaNova-Light';}

.features{}
.features .half{width:50%; float:left; min-height:258px; position:relative; padding-top:33px;}

.features .half.f1{background:#f5f6f6; padding-right:60px;}
.features .half.f1 table{max-width:442px; width:100%; float:right;}
.features .half table th{font-family:'ProximaNova-Bold'; color:#8c8e8e; font-weight:normal; padding-left:10px;}
.features .half table td{font-family:'ProximaNova-Regular'; color:#3f4343; font-weight:normal; text-align:right; padding-right:10px;}

.features .half.f1 table th, .features .half.f1 table td{font-size:16px; height:39px; text-transform:uppercase; border-bottom:1px solid #e2e3e3; padding:0 11px;}

.features .half.f2{background:#eaedef; padding-left:60px;}
.features .half.f2 table{max-width:442px; width:100%; float:left;}
.features .half.f2 table th, .features .half.f2 table td{font-size:16px; height:39px; text-transform:uppercase; border-bottom:1px solid #d8dadc; padding:0 11px;}
.features .half table tr:last-child th, .features .half table tr:last-child td{border-bottom:0px;}

.pdetail1_slide{}
.pdetail1_slide ul{padding:0; margin:0;}
ul.project{text-align:center; margin-bottom:0px;}
ul.project li{display:inline-block; text-align:center; padding:0px;}
ul.project li a{display:block; padding:30px 100px; color:#9b9e9e; font-family:'ProximaNova-Light'; font-size:14px; text-transform:uppercase; border-left:1px solid #e3e3e3;}
ul.project li:first-child a{border-left:0px;}
ul.project li a img{display:block; margin:0 auto 20px;}

ul.clients{display:table; margin:42px 0; display:table; padding:0; width:100%; clear:both; min-height:32px;}
ul.clients li{display:table-cell;}
ul.clients li img{display:block; margin:0 auto;filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */ filter: gray; /* IE6-9 */ -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */ }
ul.clients li img:hover{filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale"); -webkit-filter: grayscale(0%);}


.leftfoot{margin-top:30px; margin-bottom:25px; text-transform:uppercase; font-size:12px; color:#7c7c7c; line-height:20px;}
.leftfoot a{color:#040662;}
.leftfoot label{display:block; font-size:18px; line-height:18px;}
.leftfoot img{float:left; -webkit-transition-duration: 0.4s; -moz-transition-duration: 0.4s; -o-transition-duration: 0.4s; transition-duration: 0.4s;}
.leftfoot:hover img{opacity:0.7;}
.rightfoot{margin-top:25px; margin-bottom:25px;}
.rightfoot img{float:right; margin-left:11px;}

#mobme{display:none;}
a.toggledesign{padding:0; float:right; width:100%; display:none; height:59px; line-height:57px; background:url(../img/tab_designs_m.png) no-repeat right center; color:#4f4f4f; text-transform:uppercase;}
@media only screen and (max-width: 767px) {
.leftfoot img{display:block; margin:0 auto 20px; float:none;}
.leftfoot{text-align:center; font-size:12px;}
.leftfoot label{font-size:16px; margin-bottom:15px;}
.rightfoot{text-align:center;}
.rightfoot img{float:none; display:inline-block;}
.about{margin-bottom:45px;}
.abouttxt{margin-top:45px;}
.contact{margin:45px 0;}
.contact form{margin-bottom:75px;}
.contact p.number{font-size:40px;}
.contact h2.msmall{font-size:22px;}
.cin{padding:0px;}
a.toggledesign{display:block;}
ul#mobme{margin-top:59px;}
ul#mobme li{display:block; font-family:'ProximaNova-Bold'; border-top:1px solid #000; font-size:13px; text-transform:uppercase;}
ul#mobme li a{color:#a6a6a7; -webkit-transition-duration: 0.4s; -moz-transition-duration: 0.4s; -o-transition-duration: 0.4s; transition-duration: 0.4s;}
ul#mobme li a:hover{color:#131436;}
.portfolio h1{padding-top:45px;}
.portfolio .imgdiv{margin-top:30px;}
.portfolio.last{margin-bottom:60px;}
.features .half{width:100%; padding-right:10px !important; padding-left:10px !important;}
.features .half.f1 table th, .features .half.f1 table td{padding:0px;}
.download .half.dream img{width:100%; right:0px;}
.download .half{width:100%;}
.designs ul.bxslider li h3{margin-top:0px;}
.designs ul.bxslider li{padding-bottom:130px;}
.know a{left:0; right:0; margin:0 auto; width:190px; text-align:center;}
.know img{width:100%;}
ul.project li a{padding:30px 20px;}
.pdetail1{padding:50px 0;}
.handl{min-height:none;}
.services h2, .services_bg h3{font-size:36px; padding:0px; line-height:40px; margin-bottom:15px;}
.services{padding:36px 0;}
.services img, .services_bg img{margin-bottom:30px;}
.services_bg{padding:36px 0;}
.tiles.four_up > li, .tiles.four_up > .tile{width:47%; margin-bottom:10px; vertical-align:middle !important;}
.supplier h2{font-size:24px;}
.supplier h1{margin-top:45px;}
.tab-content{padding-top:30px;}
.about h1, .designs h1, .supplier h1, .contact h1, .tab-content h1, .need h1, .pdetail h1, .portfolio h1{font-size:36px;}
.specials .specials_in label.refer span, .specials .specials_in label.refer{font-size:34px;}
.specials .specials_in{padding:32px 10px;}
.need{margin-bottom:30px;}
.needtxt p:last-child{margin-bottom:30px;}
.services.bpad{padding-bottom:20px;}
.containor.banner1 a{display:block;}
.founded a{display:block;}
.handl{background:url(../images/mhanl.png) no-repeat center; background-size:cover;}
.aboutlast{background:#010226 url(../images/aboutlm.png) no-repeat center; background-size:cover; min-height:155px; margin-top:50px;}
ul.clients li img{padding:0 15px;}
.download .half.download1{background:#002b72; min-height:inherit;}
.des_black table{width:100% !important;}
.portfolio h2{font-size:22px;}
.des_black table th, .des_black table td{font-size:13px;}
.features .half{min-height:inherit; padding:30px 0;}
ul.project{text-align:center; margin-bottom:0px; display:table; width:100%;}
ul.project li{display:table-cell; text-align:center; padding:0px; width:33.3%;}
.features .half table{width:100%; max-width:none !important;}
.features .half.f1 table th, .features .half.f1 table td{font-size:13px;}
.features .half.f2 table th, .features .half.f2 table td{font-size:13px;}
ul.clients li{width:49%; display:inline-block;}
ul.service_list li{padding:36px 0;}
ul.service_list li .halfl{width:100%;}
ul.service_list li h2{font-size:36px; padding:0px; line-height:40px; margin-bottom:15px;}
ul.service_list li img{margin-bottom:30px;}
}


	#wrapperr {
background-color: #fff;
width: 100%;
height: 536px;

overflow: hidden;
position: relative;
top: 50%;
left: 0;
}
	#carousel img {
display: block;
float: left;
}
#prev, #next {
background-color: rgba(255, 255, 255, 0.7);
display: block;
height: 536px;
width: 50%;
top: 0;
position: absolute;
}
#prev:hover, #next:hover {
background-color: #fff;
background-color: rgba(255, 255, 255, 0.8);
}
#prev {
left: -400px;
}
#next {
right: -400px;
}
#pager {

position: relative;
text-align:center;
bottom: 40px;
margin:0 auto;
}
#pager a {
border: 2px solid #fff;
border-radius: 10px;
display: inline-block;
width: 10px;
height: 10px;
margin: 0 5px 0 0;
text-align:center;
}
#pager a:hover {
background-color: rgba(255, 255, 255, 0.5);
}
#pager a span {
display: none;
}
#pager a.selected {
background-color: #fff;
}